#nav {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			10px;
	background:			url(/images/bg-nav.gif) no-repeat;
	height:				21px;
	font-weight:		bold;
}

#nav ul {
	margin:				0; 
	padding:			0;  
	list-style:			none;
	float:				right;
	padding-right:20px;
}

#nav li {
	float:				left; 
	background:			url(../images/bg-nav-off.gif) no-repeat #D5D7D9;
	position:			relative; 
	margin:				0 1px 0 0; 
	padding:			0;

}

#nav a {
	text-decoration:	none;
	color:				#007EC4;
	display:			block; 
	padding:			5px 10px
}

#nav ul li a:hover {
	color:				#007EC4;
	background:			url(/images/bg-nav-on.gif) no-repeat #FFFFFF;
}




#sub-nav {
	width:				190px;
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			10px;
}

#sub-nav ul {
	margin:				0; 
	padding:			0;  
	list-style:			none;
}

#sub-nav li {
	position:			relative; 
	margin:				0 0 0 5px; 
	padding:			0;
	border-bottom:		1px dotted #CCCCCC;
}

#sub-nav a {
	font-weight:		bold;
	text-decoration:	none;
	color:				#007EC4;
	display:			block; 
	padding:			10px
}

#sub-nav ul li a:hover {
	color:				#58595B;
}

.nube1 {font-size: 1em;}
.nube2 {font-size: 1.2em;}
.nube3 {font-size: 1.3em;}
.nube4 {font-size: 1.6em;}
.nube5 {font-size: 1.8em;}
.nube6 {font-size: 2.0em;}
